<?php
/**
 * @created 2007-08-09
 * @file adcentral.php
 * @author dswistowski
 * 
 * @brief ///
 */
?>
<!-- catalog //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_ADCENTRAL,
                     'link'  => tep_href_link(FILENAME_ADCENTRAL, 'selected_box=adcentral'));

  if ($selected_box == 'adcentral') {
    $contents[] = array('text'  => 
			'<a href="' . tep_href_link(FILENAME_ADCENTRAL, 'pg=grupy', 'NONSSL') . '" class="menuBoxContentLink">' . BOX_ADCENTRAL_GROUPS . '</a><br>'.
			'<a href="' . tep_href_link(FILENAME_ADCENTRAL, 'pg=uninstall1', 'NONSSL') . '" class="menuBoxContentLink">' . BOX_ADCENTRAL_UNINSTALL . '</a><br>' 
    	);
  }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- catalog_eof //-->

